[Scipy-tickets] [SciPy] #1711: Scipy Test 0.7.2 fails on Red Hat 4.4.6-3 with Python version 2.6.6 and GCC 4.4.6

SciPy Trac scipy-tickets@scipy....
Thu Jul 26 07:33:35 CDT 2012


#1711: Scipy Test 0.7.2 fails on Red Hat 4.4.6-3 with Python version 2.6.6 and GCC
4.4.6
-------------------------+--------------------------------------------------
 Reporter:  karlwerder   |       Owner:  somebody   
     Type:  defect       |      Status:  new        
 Priority:  normal       |   Milestone:  Unscheduled
Component:  Other        |     Version:  0.7.2      
 Keywords:  Test, Error  |  
-------------------------+--------------------------------------------------
 I have to admit that i am new to scipy, i was able to install it
 successfully via yum, but when testing it i came across the attached error
 message.

 Unfortunately i wasn't able to find a good solution/workaround online. I
 also followed the official installation guide without any luck.

 Please let me know, in case further information are needed.
 Cheers
 Karl

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1711>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list